export default {

  PUBLICATION_HISTORY_GET:            'SERVER:PUBLICATION_HISTORY_GET',
  PUBLICATION_HISTORY_GET_SUCCESS:    'PUBLICATION_HISTORY_GET_SUCCESS',
  PUBLICATION_HISTORY_GET_FAILURE:    'PUBLICATION_HISTORY_GET_FAILURE',

  PUBLICATION_HISTORY_REMOVE:         'SERVER:PUBLICATION_HISTORY_REMOVE',
  PUBLICATION_HISTORY_REMOVE_SUCCESS: 'PUBLICATION_HISTORY_REMOVE_SUCCESS',
  PUBLICATION_HISTORY_REMOVE_FAILURE: 'PUBLICATION_HISTORY_REMOVE_FAILURE',

  PUBLICATION_HISTORY_GET_ID:         'SERVER:PUBLICATION_HISTORY_GET_ID',
  PUBLICATION_HISTORY_GET_ID_SUCCESS: 'PUBLICATION_HISTORY_GET_ID_SUCCESS',
  PUBLICATION_HISTORY_GET_ID_FAILURE: 'PUBLICATION_HISTORY_GET_ID_FAILURE',

  PUBLICATION_HISTORY_SET_FILTER:     'PUBLICATION_HISTORY_SET_FILTER',
  PUBLICATION_HISTORY_RESET_FILTER:   'PUBLICATION_HISTORY_RESET_FILTER',

  PUBLICATION_HISTORY_EDIT:           'PUBLICATION_HISTORY_EDIT',
  VALIDATION:                         'PUBLICATION_HISTORY_VALIDATION',

  PUBLICATION_HISTORY_UPDATE:         'SERVER:PUBLICATION_HISTORY_UPDATE',
  PUBLICATION_HISTORY_UPDATE_SUCCESS: 'PUBLICATION_HISTORY_UPDATE_SUCCESS',
  PUBLICATION_HISTORY_UPDATE_FAILURE: 'PUBLICATION_HISTORY_UPDATE_FAILURE',

  PUBLICATION_HISTORY_CREATE:         'SERVER:PUBLICATION_HISTORY_CREATE',
  PUBLICATION_HISTORY_CREATE_SUCCESS: 'PUBLICATION_HISTORY_CREATE_SUCCESS',
  PUBLICATION_HISTORY_CREATE_FAILURE: 'PUBLICATION_HISTORY_CREATE_FAILURE',
}
